---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T21:14:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c02b668a-fd75-4da4-ac2b-936f38dc65e5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-eclipse-embed-cdt.github.io-0c91f2268788ecae371204eaf13c44e0a46b4dea"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-eclipse-embed-cdt.github.io-0c91f2268788ecae371204eaf13c44e0a46b4dea"
  copyrightText: "(c) 2009, 2023 Liviu Ionescu and others\n(c) 2017 Your company\n\
    (c) 2019 Liviu Ionescu\n(c) 2023 Eclipse\nCopyright (c) 2006 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2010 Cowboy Ben Alman\nCopyright (c) 2013 Christodoulos\
    \ Tsoulloftas, http://www.komposta.net\nCopyright (c) 2014 Chris T\nCopyright\
    \ (c) 2020 Liviu Ionescu\nCopyright 2011-2016 Twitter, Inc.\nCopyright 2014, 2016\
    \ Dave Gandy\ncopyright statement..."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "eclipse-embed-cdt.github.io"
  summary: "NONE"
  versionInfo: "0c91f2268788ecae371204eaf13c44e0a46b4dea"
